{
  "BaseUrl": "https://e-suite-auto-test-proxy.azurewebsites.net",
  "APIUrl": "https://e-suite-auto-api.azurewebsites.net",
  "ClickWaitSeconds": 60,
  "HeadlessMode": true,
  "DebounceDelayMilliseconds": 2500,
  "TestMailAppAPIKey": "",
  "TestMailAppNamespace": ""
}
